Tag Archives: bezpečnost

WordPress 4.2.3 je nyní k dispozici. Jedná se o kritickou bezpečnostní aktualizaci pro všechny předchozí verze a důrazně doporučujeme okamžitě aktualizovat své stránky. WordPress verze 4.2.2 a starší jsou ovlivněny kritickou „cross-site scripting“ zranitelností, která by mohla umožnit anonymním uživatelům ohrozit stránky. 

> Zobrazit článek

WordPress 4.1.2 je nyní k dispozici. Jedná se o bezpečnostní update který opravuje kritické chyby. Sami vývojáři důrazně doporučují aktualizaci WordPressu na nejnovější verzi 4.1.2. WordPress verze 4.1.1 a starší mohou být ovlivněny kritickou „cross-site scripting“ chybou, která může umožnit anonymním uživatelů ohrozit vaše stránky.

> Zobrazit článek

Samotný wordpress je bezpečný publikační systém. Pokud ho pravidelně aktualizujete, můžete mít prakticky klidné spaní. Ale ruku na srdce. Kdo z vás nepoužívá žádný plugin. A v tom může být právě kámen úrazu. Jakýkoliv plugin může obsahovat kód, který nikdo nekontroluje. Nejlepší obranou proti tomu je používat co nejméně pluginů a mít co nejsilnější heslo […]

> Zobrazit článek